Disambiguation evidence for RFC 2402 via surface form

"RFC 4302"

Triples (3)

Triples where some other subject referred to this entity as "RFC 4302".

RFC 4303 → relatedTo →
"RFC 4302"
↳ resolves to RFC 2402
ⓘ
Authentication Header → definedInRFC →
"RFC 4302"
↳ resolves to RFC 2402
ⓘ
RFC 4301 → relatedTo →
"RFC 4302"
↳ resolves to RFC 2402
ⓘ